/*----------------------------------------------------
         Centita - CSS - Exclusively for IE6
------------------------------------------------------*/

/* Front Page Slider */
.right {	
	height: 252px;
}
a.more {
display: inline-block;
margin-top:0px;
padding: 5px 10px;
background: #2f87aa;
color: #ffffff;
}

/* Content */
#main{width:610px; float:left;}
#maintext{padding:0px}
#side{width:312px; margin:8px 0px 0px 36px; float:left;}
.box{width: 293px; float: left; margin-right:0px;}
.box-main{ width:293px; float:left; padding:28px 0px 0px 0px; margin-right:0px;}
.icon{width:77px; height:108px; float:left;}
.spacer{width:23px; float:left; display:block; height:100%;}
.map{width:274px; height:183px; padding-bottom:8px;}

/* Search */
#search .go{
margin:3px 0 0 -26px;
}

/* Blog */
.related-post-title{padding:5px 0px 0px 0px;  height:20px; font-weight:bold; color:#2f87aa; border-bottom:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
.related-comment-title{padding:5px 0px 0px 0px; margin-bottom:5px;  height:20px; font-weight:bold; color:#2f87aa; border-bottom:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
.input-comment{background-color: #ffffff; border:1px solid #d9d9d9; width:210px; padding:5px 5px 5px 5px; margin:0px; color:#6b6b6b;}
.textarea-comment {background-color: #ffffff; border:1px solid #d9d9d9; width:210px; padding:5px 5px 5px 5px; margin:0px; color:#6b6b6b;}

/* Portfolio */
.box-pf-top{width:220px; float:left; margin:0px 20px 38px 0px;}
.box-pf-bottom{width:220px; float:left; margin:0px 25px 18px 0px;}

/* Contact */
ol.forms label {	
	padding-right: 0px;	
}

/* Sidebox */
#side{margin:0px 0px 0px 38px;}
.sidebox-top{background-position:bottom;}
#latest-news{
padding:10px 16px 18px 18px;
}
#testimonials{
padding:10px 16px 20px 18px;
}

/* Top Navigation bar menu styling */
#nav{
float:left;
list-style-type: none;
margin:20px 0px 0px 0px;
}

#nav li{
float:left;
border-right:1px solid #cbcbcb;
}

#nav li a:link, #nav li a:active, #nav li a:visited {
display:block;
width:100px;
padding:4px 20px;
text-decoration: none;
line-height: 20px;
outline: none;
text-align:left;
font-size: 18px;
color:#7c7c7c;
}

#nav li a:hover, #nav li.selected a {
color:#2a7ea0;
}

span.descmenu{
font-size:11px; 
padding:0px 20px;
color:#989797
}

/* Footer */
#rss-foot{
	width:105px;	
}